local addonName, addonTable = ...
local L = {}
addonTable.L = L

L["<Item Link>"] = "<Item Link>"
L["Add item"] = "Add item"
L["Added"] = "Added"
L["Automatically sell junk"] = "Automatically sell junk"
L["Clear"] = "Clear"
L["Clear exceptions"] = "Clear exceptions"
L["Command accepts only itemlinks."] = "Command accepts only itemlinks."
L["copper"] = "copper"
L["Destroyed"] = "Destroyed"
L["Drag item into this window to add/remove it from exception list"] = "Drag item into this window to add/remove it from exception list"
L["Exceptions"] = "Exceptions"
L["Exceptions succesfully cleared."] = "Exceptions succesfully cleared."
L["Gained"] = "Gained"
L["gold"] = "gold"
L["Prints itemlinks to chat, when automatically selling items."] = "Prints itemlinks to chat, when automatically selling items."
L["Remove item"] = "Remove item"
L["Removed"] = "Removed"
L["Removes all exceptions."] = "Removes all exceptions."
L["Sell Junk"] = "Sell Junk"
L["Sell max. 12 items"] = "Sell max. 12 items"
L["Show gold gained"] = "Show gold gained"
L["Show 'item sold' spam"] = "Show 'item sold' spam"
L["Shows gold gained from selling trash."] = "Shows gold gained from selling trash."
L["silver"] = "silver"
L["Sold"] = "Sold"
L["This is failsafe mode. Will sell only 12 items in one pass. In case of an error, all items can be bought back from vendor."] = "This is failsafe mode. Will sell only 12 items in one pass. In case of an error, all items can be bought back from vendor."
L["Toggles the automatic selling of junk when the merchant window is opened."] = "Toggles the automatic selling of junk when the merchant window is opened."


if GetLocale() == "ptBR" then

L["<Item Link>"] = "<Link do Item>"
L["Add item"] = "Adicionar item"
L["Added"] = "Adicionado"
L["Automatically sell junk"] = "Vender lixo automaticamente"
L["Clear"] = "Remover"
L["Clear exceptions"] = "Remover exceções"
L["Command accepts only itemlinks."] = "O Comando aceita somente link dos itens."
L["copper"] = "de cobre"
L["Destroyed"] = "Destruído"
L["Drag item into this window to add/remove it from exception list"] = "Arraste o item dentro desta janela para adicionar/remover da lista de exceções"
L["Exceptions"] = "Exceções"
L["Exceptions succesfully cleared."] = "exceções removidas com sucesso."
L["Gained"] = "Ganhou"
L["gold"] = "de ouro"
L["Prints itemlinks to chat, when automatically selling items."] = "Exibir link dos itens no chat, quando vender itens automaticamente."
L["Remove item"] = "Remover item"
L["Removed"] = "Removido"
L["Removes all exceptions."] = "Remove todas as exceções."
L["Sell Junk"] = "Vender Lixo"
L["Sell max. 12 items"] = "Vender no máx. 12 itens"
L["Show gold gained"] = "Mostrar ouro ganho"
L["Show 'item sold' spam"] = "Mostrar spam 'item vendido'"
L["Shows gold gained from selling trash."] = "Mostra o ouro ganho por vender lixo."
L["silver"] = "de prata"
L["Sold"] = "Vendido"
L["This is failsafe mode. Will sell only 12 items in one pass. In case of an error, all items can be bought back from vendor."] = "Esse é o modo de segurança. Irá vender apenas 12 itens por vez. Em caso de erro, todos os itens podem ser comprados devolta do vendedor."
L["Toggles the automatic selling of junk when the merchant window is opened."] = "Alterna a venda automática de lixo quando a janela do comerciante é aberta."


end

if GetLocale() == "frFR" then

L["<Item Link>"] = "Lien"
L["Add item"] = "Ajouter l'objet"
L["Added"] = "Ajouté"
L["Automatically sell junk"] = "Vente automatique"
L["Clear"] = "Tout effacer"
L["Clear exceptions"] = "Effacer exceptions"
L["Command accepts only itemlinks."] = "Commande accepte uniquement les liens des items"
L["copper"] = "Cuivre"
L["Destroyed"] = "Détruit"
L["Drag item into this window to add/remove it from exception list"] = "Déplacer l'objet dans la fenêtre pour l'ajouter/supprimer de la liste des exceptions"
L["Exceptions"] = "Exceptions générales"
L["Exceptions succesfully cleared."] = "Exceptions effacé."
L["Gained"] = "Gain"
L["gold"] = "Or"
L["Prints itemlinks to chat, when automatically selling items."] = "Imprime le lien d'un article vers le chat, lors de la vente automatique des objets."
L["Remove item"] = "Supprimer l'objet"
L["Removed"] = "Supprimé"
L["Removes all exceptions."] = "Supprime toutes les exceptions à la liste globale."
L["Sell Junk"] = "Vendre"
L["Sell max. 12 items"] = "Vente max. 12 objets"
L["Show gold gained"] = "Montrer les gains"
L["Show 'item sold' spam"] = "Montrer 'les items vendu' "
L["Shows gold gained from selling trash."] = "Montrer les gains sur les monstres"
L["silver"] = "Argent"
L["Sold"] = "Vendu"
L["This is failsafe mode. Will sell only 12 items in one pass. In case of an error, all items can be bought back from vendor."] = "Mode sauvegarde. Vendra que 12 objets maximum en une seule fois. En cas d'erreur, les objets pourront être rachetés au marchand."
L["Toggles the automatic selling of junk when the merchant window is opened."] = "Vendre automatiquement les objets gris lorsque la fenêtre du marchand est ouverte"


end

if GetLocale() == "deDE" then

L["<Item Link>"] = "<Gegenstands-Link>"
L["Add item"] = "Gegenstand hinzufügen:"
L["Added"] = "Hinzugefügt"
L["Automatically sell junk"] = "Ramsch automatisch verkaufen"
L["Clear"] = "Globale löschen"
L["Clear exceptions"] = "Ausnahmelisten löschen"
L["Command accepts only itemlinks."] = "Befehl akzeptiert nur Gegenstandslinks."
L["copper"] = "Kupfer"
L["Destroyed"] = "Zerstört"
L["Drag item into this window to add/remove it from exception list"] = "Gegenstand in dieses Fenster ziehen, um ihn der Ausnahmenliste hinzuzufügen oder zu entfernen"
L["Exceptions"] = "Globale Ausnahmen"
L["Exceptions succesfully cleared."] = "Ausnahmen erfolgreich entfernt."
L["Gained"] = "Erlös:"
L["gold"] = "Gold"
L["Prints itemlinks to chat, when automatically selling items."] = "Gibt beim automatischen Verkauf von Gegenständen die dazugehörigen Links im Chat-Fenster aus."
L["Remove item"] = "Gegenstand entfernen:"
L["Removed"] = "Entfernt"
L["Removes all exceptions."] = "Entfernt alle globalen Ausnahmen"
L["Sell Junk"] = "Ramsch verk."
L["Sell max. 12 items"] = "Verkaufe max. 12 Gegenstände"
L["Show gold gained"] = "Erlös anzeigen"
L["Show 'item sold' spam"] = "Zeige \"Gegenstand verkauft\" Mitteilungen an"
L["Shows gold gained from selling trash."] = "Zeigt den Erlös vom Ramsch-Verkauf."
L["silver"] = "Silber"
L["Sold"] = "Verkauft:"
L["This is failsafe mode. Will sell only 12 items in one pass. In case of an error, all items can be bought back from vendor."] = "Abgesicherter Modus. Es werden nur 12 Gegenstände auf einmal verkauft, sodass diese bei Fehlern noch beim Händler zurückgekauft werden können."
L["Toggles the automatic selling of junk when the merchant window is opened."] = "Schaltet das automatische Verkaufen von Ramsch bei geöffnetem Händler-Fenster ein oder aus."


end

if GetLocale() == "itIT" then

L["<Item Link>"] = "<Link Oggetto>"
L["Add item"] = "Aggiungi oggetto"
L["Added"] = "Aggiunto"
L["Automatically sell junk"] = "Vendi automaticamente oggetti grigi"
L["Clear"] = "Vuota"
L["Clear exceptions"] = "Vuota eccezioni"
L["Command accepts only itemlinks."] = "Il comando accetta solo link a oggetti"
L["copper"] = "bronzo"
L["Destroyed"] = "Distrutto"
L["Drag item into this window to add/remove it from exception list"] = "Trascina un oggetto in questa finestra per aggiungerlo/rimuoverlo dalla lista delle eccezioni"
L["Exceptions"] = "Eccezioni"
L["Exceptions succesfully cleared."] = "Eccezioni cancellate con successo."
L["Gained"] = "Guadagnati"
L["gold"] = "oro"
L["Prints itemlinks to chat, when automatically selling items."] = "Scrivi nella chat i link agli oggetti quando vendi automaticamente gli oggetti."
L["Remove item"] = "Rimuovi oggetto"
L["Removed"] = "Rimosso"
L["Removes all exceptions."] = "Rimuove tutte le eccezioni"
L["Sell Junk"] = "Vendi grigi"
L["Sell max. 12 items"] = "Vendi max. 12 oggetti"
L["Show gold gained"] = "Mostra oro ottenuto"
L["Show 'item sold' spam"] = "Visualizza le scritte 'oggetto venduto'"
L["Shows gold gained from selling trash."] = "Mostra oro ottenuto vendendo oggetti inutili"
L["silver"] = "argento"
L["Sold"] = "Venduti"
L["This is failsafe mode. Will sell only 12 items in one pass. In case of an error, all items can be bought back from vendor."] = "Questa è la modalità anti-errore. Verranno venduti solo 12 oggetti per volta. In caso di errore, potranno essere tutti ricomprati dal venditore."
L["Toggles the automatic selling of junk when the merchant window is opened."] = "Attiva la vendita dei grigi automatica quando viene aperta la finestra di un mercante."


end

if GetLocale() == "koKR" then

L["<Item Link>"] = "<아이템 링크>"
L["Add item"] = "아이템 추가:"
L["Added"] = "추가되었습니다."
L["Automatically sell junk"] = "회색 아이템을 자동으로 상인에게 파시겠습니까?"
L["Clear"] = "공통 지우기"
L["Clear exceptions"] = "제외 항목 지우기"
--[[Translation missing --]]
L["Command accepts only itemlinks."] = "Command accepts only itemlinks."
L["copper"] = "코퍼"
L["Destroyed"] = "파괴"
L["Drag item into this window to add/remove it from exception list"] = "이 창에 아이템을 드래그 하면 제외목록으로 부터 추가/삭제됩니다."
L["Exceptions"] = "전체 제외항목"
L["Exceptions succesfully cleared."] = "제외 항목을 성공적으로 지웠습니다."
L["Gained"] = "금액:"
L["gold"] = "골드"
L["Prints itemlinks to chat, when automatically selling items."] = "아이템 판매시 자동으로 채팅창에 아이템을 링크 합니다."
L["Remove item"] = "아이템 제거:"
L["Removed"] = "삭제되었습니다."
L["Removes all exceptions."] = "공통 목록에서 모든 제외 항목을 제거 합니다."
L["Sell Junk"] = "잡템 판매"
L["Sell max. 12 items"] = "최대 12 아이템 판매"
L["Show gold gained"] = "골드 획득 표시"
L["Show 'item sold' spam"] = "'아이템 판매' 내용 보기"
L["Shows gold gained from selling trash."] = "잡템 판패로 골드 획득을 표시 합니다."
L["silver"] = "실버"
L["Sold"] = "판매:"
L["This is failsafe mode. Will sell only 12 items in one pass. In case of an error, all items can be bought back from vendor."] = "이것은 안전 모드입니다. 한번에 오직 12개의 아이템만 판매합니다. 만약 실수로 판매하더라도 해당 갯수 내에서는 상인에게 되살수 있습니다."
L["Toggles the automatic selling of junk when the merchant window is opened."] = "상점 창이 열렸을 때 자동으로 회색 아이템을 판매하는 것을 키거나 끕니다."


end

if GetLocale() == "esMX" then

--[[Translation missing --]]
L["<Item Link>"] = "<Item Link>"
--[[Translation missing --]]
L["Add item"] = "Add item"
--[[Translation missing --]]
L["Added"] = "Added"
--[[Translation missing --]]
L["Automatically sell junk"] = "Automatically sell junk"
--[[Translation missing --]]
L["Clear"] = "Clear"
--[[Translation missing --]]
L["Clear exceptions"] = "Clear exceptions"
--[[Translation missing --]]
L["Command accepts only itemlinks."] = "Command accepts only itemlinks."
--[[Translation missing --]]
L["copper"] = "copper"
--[[Translation missing --]]
L["Destroyed"] = "Destroyed"
--[[Translation missing --]]
L["Drag item into this window to add/remove it from exception list"] = "Drag item into this window to add/remove it from exception list"
--[[Translation missing --]]
L["Exceptions"] = "Exceptions"
--[[Translation missing --]]
L["Exceptions succesfully cleared."] = "Exceptions succesfully cleared."
--[[Translation missing --]]
L["Gained"] = "Gained"
--[[Translation missing --]]
L["gold"] = "gold"
--[[Translation missing --]]
L["Prints itemlinks to chat, when automatically selling items."] = "Prints itemlinks to chat, when automatically selling items."
--[[Translation missing --]]
L["Remove item"] = "Remove item"
--[[Translation missing --]]
L["Removed"] = "Removed"
--[[Translation missing --]]
L["Removes all exceptions."] = "Removes all exceptions."
--[[Translation missing --]]
L["Sell Junk"] = "Sell Junk"
--[[Translation missing --]]
L["Sell max. 12 items"] = "Sell max. 12 items"
--[[Translation missing --]]
L["Show gold gained"] = "Show gold gained"
--[[Translation missing --]]
L["Show 'item sold' spam"] = "Show 'item sold' spam"
--[[Translation missing --]]
L["Shows gold gained from selling trash."] = "Shows gold gained from selling trash."
--[[Translation missing --]]
L["silver"] = "silver"
--[[Translation missing --]]
L["Sold"] = "Sold"
--[[Translation missing --]]
L["This is failsafe mode. Will sell only 12 items in one pass. In case of an error, all items can be bought back from vendor."] = "This is failsafe mode. Will sell only 12 items in one pass. In case of an error, all items can be bought back from vendor."
--[[Translation missing --]]
L["Toggles the automatic selling of junk when the merchant window is opened."] = "Toggles the automatic selling of junk when the merchant window is opened."


end

if GetLocale() == "ruRU" then

L["<Item Link>"] = "<Прямая ссылка на предмет>"
L["Add item"] = "Добавить предмет:"
L["Added"] = "Добавлено"
L["Automatically sell junk"] = "Продавать \"хлам\" автоматически"
L["Clear"] = "Очистить список исключений"
L["Clear exceptions"] = "Очистить исключения"
L["Command accepts only itemlinks."] = "Принимаются только прямые ссылки на предметы."
L["copper"] = "медных"
L["Destroyed"] = "Уничтожено"
L["Drag item into this window to add/remove it from exception list"] = "Перетащите предмет в это окошко, чтобы добавить или удалить его из списка исключений"
L["Exceptions"] = "Общие исключения"
L["Exceptions succesfully cleared."] = "Исключения успешно очищены."
L["Gained"] = "Выручка:"
L["gold"] = "золотых"
L["Prints itemlinks to chat, when automatically selling items."] = "Выводит прямые ссылки на предметы в чат во время автоматической продажи предметов."
L["Remove item"] = "Убрать предмет"
L["Removed"] = "Убрано"
L["Removes all exceptions."] = "Убирает все исключения из общего списка."
L["Sell Junk"] = "Продать хлам"
L["Sell max. 12 items"] = "Продавать не более 12 предметов"
L["Show gold gained"] = "Показывать выручку"
L["Show 'item sold' spam"] = "Показывать сообщения \"предмет продан\""
L["Shows gold gained from selling trash."] = "Показывает выручку с продажи мусора."
L["silver"] = "серебряных"
L["Sold"] = "Продано: "
L["This is failsafe mode. Will sell only 12 items in one pass. In case of an error, all items can be bought back from vendor."] = "Безопасный режим. Продает не более 12 предметов.  В случае ошибки, любой из предметов может быть выкуплен у продавца обратно."
L["Toggles the automatic selling of junk when the merchant window is opened."] = "Включить или отключить автоматическую продажу мусора при открытии окна торговли."


end

if GetLocale() == "zhCN" then

L["<Item Link>"] = "<物品链接>"
L["Add item"] = "添加物品："
L["Added"] = "已添加"
L["Automatically sell junk"] = "自动贩卖垃圾"
L["Clear"] = "清空全局例外物品列表"
L["Clear exceptions"] = "清除例外物品"
L["Command accepts only itemlinks."] = "命令只能使用物品链接"
L["copper"] = "铜"
L["Destroyed"] = "已摧毁"
L["Drag item into this window to add/remove it from exception list"] = "拖动物品到这个窗口可将其添加到例外物品列表或从中删除"
L["Exceptions"] = "全局例外"
L["Exceptions succesfully cleared."] = "全局例外列表已清空"
L["Gained"] = "获得："
L["gold"] = "金"
L["Prints itemlinks to chat, when automatically selling items."] = "当自动贩卖物品后，在聊天框中显示贩卖物品的链接"
L["Remove item"] = "移除物品："
L["Removed"] = "已移除"
L["Removes all exceptions."] = "移除所有的全局例外物品"
L["Sell Junk"] = "卖垃圾"
L["Sell max. 12 items"] = "一次出售12件物品"
L["Show gold gained"] = "显示获得金币"
L["Show 'item sold' spam"] = "显示贩卖物品时的详情信息"
L["Shows gold gained from selling trash."] = "显示出售垃圾获得的金币"
L["silver"] = "银"
L["Sold"] = "售出："
L["This is failsafe mode. Will sell only 12 items in one pass. In case of an error, all items can be bought back from vendor."] = "安全模式：一次只出售12件物品，卖出后可以重新买回错误出售的物品"
L["Toggles the automatic selling of junk when the merchant window is opened."] = "与商人交易时自动贩卖包裹中的垃圾物品"


end

if GetLocale() == "esES" then

L["<Item Link>"] = "<Enlace Objeto>"
L["Add item"] = "Añadir objeto"
L["Added"] = "Añadido"
L["Automatically sell junk"] = "Vender basura automáticamente"
L["Clear"] = "Borrar"
L["Clear exceptions"] = "Borrar excepciones"
L["Command accepts only itemlinks."] = "El comando sólo acepta enlaces de objetos."
L["copper"] = "cobre"
L["Destroyed"] = "Destruído"
L["Drag item into this window to add/remove it from exception list"] = "Arrastra un objeto a esta ventana para añadirlo/eliminarlo de la lista de excepciones"
L["Exceptions"] = "Excepciones"
L["Exceptions succesfully cleared."] = "Excepciones borradas correctamente."
L["Gained"] = "Recibido"
L["gold"] = "oro"
L["Prints itemlinks to chat, when automatically selling items."] = "Muestra los enlaces a los objetos en el chat, cuando son vendidos automáticamente."
L["Remove item"] = "Eliminar objeto"
L["Removed"] = "Eliminado"
L["Removes all exceptions."] = "Borra todas las excepciones."
L["Sell Junk"] = "Vender Basura"
L["Sell max. 12 items"] = "Vender máx. 12 objetos"
L["Show gold gained"] = "Mostrar oro ganado"
L["Show 'item sold' spam"] = "Mostrar spam de 'objeto vendido'"
L["Shows gold gained from selling trash."] = "Muestra el oro que recibes al vender la basura."
L["silver"] = "plata"
L["Sold"] = "Vendido"
L["This is failsafe mode. Will sell only 12 items in one pass. In case of an error, all items can be bought back from vendor."] = "Éste es el modo a prueba de fallos. Venderá sólo 12 artículos de una sola vez. En caso de equivocación, todos los artículos se pueden volver a comprar de nuevo al vendedor."
L["Toggles the automatic selling of junk when the merchant window is opened."] = "Vender automáticamente la basura cuando la ventana de un vendedor está abierta."


end

if GetLocale() == "zhTW" then

L["<Item Link>"] = "<物品鏈結>"
L["Add item"] = "新增物品"
L["Added"] = "已新增"
L["Automatically sell junk"] = "自動售出雜物"
L["Clear"] = "清除例外清單"
L["Clear exceptions"] = "清除例外"
L["Command accepts only itemlinks."] = "命令僅允許物品鏈接"
L["copper"] = "銅"
L["Destroyed"] = "已摧毀"
L["Drag item into this window to add/remove it from exception list"] = "拖動物品到這個視窗來新增/移除例外物品"
L["Exceptions"] = "共同列外物品"
L["Exceptions succesfully cleared."] = "例外成功清除"
L["Gained"] = "獲得:"
L["gold"] = "金"
L["Prints itemlinks to chat, when automatically selling items."] = "自動售出物品時將物品鏈接發送至聊天窗口"
L["Remove item"] = "移除物品:"
L["Removed"] = "已移除"
L["Removes all exceptions."] = "將例外清單中的所有物品移除"
L["Sell Junk"] = "出售雜物"
L["Sell max. 12 items"] = "每次只販售最多12樣物品"
L["Show gold gained"] = "顯示金錢獲得"
L["Show 'item sold' spam"] = "顯示“物品已售出”信息"
L["Shows gold gained from selling trash."] = "顯示販售垃圾所獲得的金額"
L["silver"] = "銀"
L["Sold"] = "售出: "
L["This is failsafe mode. Will sell only 12 items in one pass. In case of an error, all items can be bought back from vendor."] = "這是個安全模式。每次只販售最多12樣物品。當設定錯誤時可以從商人處買回所有物品"
L["Toggles the automatic selling of junk when the merchant window is opened."] = "與商人交易時自動販賣包裹中的垃圾物品"


end